.clear {clear:both;}

body {
margin:0;
font-family:Verdana, sans-serif;
font-size:12px;
line-height:18px;
color:#333;
text-align:center;
background:#456 url(images/body.gif);
}

#wraper {
position:relative;
background:#fff url(images/wrap-bg.jpg) repeat-y;
width:1000px;
margin:0 auto;
text-align:left;
}

#header {
margin:0px auto;
padding:0;
position:relative;
background:#fff url(images/header-bg.gif) repeat-x;
width:1000px;
height:58px;
}

#content-wrap {
position:relative;
background:#fff url(images/content-bg.jpg) repeat-x;
clear:both;
float:left;
width:998px;
padding:0;
margin-left:0px;
display:inline;
border-top:2px solid #fff;
border-bottom:1px solid #e5e5e5;
border-left:1px solid #fff;
border-right:1px solid #fff;
}

#main {
float:left;
width:750px;
padding:0;
margin:0 0 0 10px;
display:inline;	
border:0px solid red;
}

.sidebar{
float:right;
width:215px;
margin:0;
padding:0 5px 200px 5px;
background:url('images/sidebar-border.gif') repeat-y;
border:0px solid green;
}

#advert_block1 {
top:0;
position:relative;
margin:0 0 0 10px;
width:160px;
height:600px;
}


a, a:visited {color:#5A93C9;text-decoration:underline;}
a:hover {color:#88ac0b;text-decoration:underline;}

h1 {
color:#444;
font-size:32px;
font-weight:normal;
padding:10px;
margin:0;
}
h2 {
font-size:22px;
color:#444;
padding:10px;
margin:0;
}
h3 {
color:#444;
font-size:140%;	
font-weight:normal;	
padding:10px;
margin:0;
}


p {
padding:0 0 10px 0;
margin:0;
}

.aligncenter {
margin:0 auto;
padding:0;
text-align:center;
}

p.wp-caption-text {
padding:5px 0;
color:#444;
font-size:11px;
text-align:center;
}

.wp-caption {
margin:0;
padding:0;
text-align:center;
border:0px solid red;
}
.size-full {
margin:0;
padding:0;
border:0px solid green;
}

ol {
margin:0px;
padding:0 20px;
}
ul {
margin:0px;
padding:0 20px;
list-style-image:url('images/bullet.gif');
}


#header h1#logo-text a {
position:absolute;
margin:0;
padding:0;
font:normal 28px Helvetica, Arial, sans-serif;
font-weight:bold;
letter-spacing:1.5px;
color:#fff;
text-transform:none;
text-decoration:none;
top:12px;
left:20px;
width:560px;
}

#header-photo {
clear:both;
margin-top:1px;
padding:0;		
height:250px; 
width:1000px;
}


/* Navigation */
#nav {
clear:both;	
margin-top:1px;
padding:0;
height:45px;	
}

#nav ul {
float:left;
list-style:none;
background:url(images/nav.jpg) repeat-x;	
width:1000px;		
height:45px;
text-transform:uppercase;
margin:0 0 0 0px;
padding:0;	
display:inline;
}

#nav ul li {
display:inline;
margin:0;
padding:0;
}
#nav ul li a {
display:block;
float:left;
width:auto;
margin:0;
padding:0 20px;
border-right:1px solid #899D00;
border-left:1px solid #A7D101;
font:bold 14px/45px "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
text-transform:uppercase;
text-decoration:none;	
letter-spacing:1px;
color:#fff;
}
#nav ul li a:hover, #nav ul li a:active {
background:url(images/nav-hover.jpg) repeat-x;	
}
#nav ul li#current a {	
background:url(images/nav-current.jpg) repeat-x;	
}


#main h2 {
margin-top:10px;
padding:10px 5px 5px 40px;
font:normal 2.3em ;
color:#456;
letter-spacing:-1px;	
text-transform:none;
background:url(images/icon_square.gif) 10px 18px no-repeat;
}
#main h2 a {
color:#456; 
text-decoration:none;	
}




.post{
padding:10px 0 10px 0;
}

.post h2{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
}

.entry{
line-height:18px;
text-align:justify;
}

p.postmetadata{
border-top:1px solid #ccc;
margin:10px 0 0 0;
}
.navigation{
padding:10px 0 0 0;
font-size:12px;
font-weight:bold;
line-height:18px;
}

#footer-wrap {
clear:both;
width:1000px;
font-size:95%;	
text-align:left;
border-bottom:5px solid #999;
border-top:2px solid #999;
}
#footer-bottom {
padding:0 0 0 15px;
text-align:left;
}


.postmeta {margin:5px 20px 10px 40px;padding-left:5px;}

.postmeta2 {	
margin:2px 20px 0px 40px;
padding-left:5px;
padding-top:1px;
font-size:95%;	
border-top:1px solid #EAE7DB;
}

.postmeta .date{ margin:0 10px 0 5px;}
.postmeta a.comments { margin:0 10px 0 5px;}
.postmeta a.readmore { margin:0 10px 0 5px;}

.post-info {
padding-top:0;
margin-left:5px;
}


.float-left  { float:left; }
.float-right { float:right; }
.align-left  { text-align:left; }
.align-right { text-align:right; }

form *{
margin:3px;
}




